Build(deps): Bump unicode-display_width from 2.0.0 to 2.1.0 (#14348)

Build(deps): Bump unicode-display_width from 2.0.0 to 2.1.0 (#14348)

Bumps unicode-display_width from 2.0.0 to 2.1.0.


updated-dependencies:

  • dependency-name: unicode-display_width dependency-type: indirect update-type: version-update:semver-minor …

Signed-off-by: dependabot[bot] support@github.com

Co-authored-by: dependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>

diff --git a/Gemfile.lock b/Gemfile.lock
index ef11752..62030ee 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -455,7 +455,7 @@ GEM
     unf (0.1.4)
       unf_ext
     unf_ext (0.0.8)
-    unicode-display_width (2.0.0)
+    unicode-display_width (2.1.0)
     unicorn (6.0.0)
       kgio (~> 2.6)
       raindrops (~> 0.7)

GitHub sha: e70dd8e89cecdb9e300237b9faa1170b72de5dbe

This commit appears in #14348 which was approved by tgxworld. It was merged by tgxworld.